/*
	Copyright 2010 Limic, s.r.o. All Rights Reserved. 
	Author: Limic, s.r.o.
	Contact: webdesign at limic.com
	Template: jrt.sk
*/

body{font:10px arial, helvetica, sans-serif;text-align:center;margin:8px auto 35px auto;  background-color:white;line-height:normal}

a{color:#014e87;text-decoration:none;outline:none}
a:hover{color:red;text-decoration:underline}

h1,h2,h3,h4,h5,h6,ul,li,hr,p,div{margin:0;padding:0}

.mainframe{width:940px;font-size:1.2em;text-align:left;margin:0 auto}
.box-02-1{float:left;width:250px}
.box-02-2{float:left;width:690px}

.bgc1{background-color:#016bb9;color:white}
.bgc2{background:#016bb9 url(http://www.jrt.sk/files/jrt.sk/img/top-menu-01.jpg) repeat-y right top;color:white}

.top-menu{margin-bottom:0px; padding:5px 0;font-weight:bold;text-transform:uppercase; list-style:none;}
.top-menu li{padding:2px 15px;border-left:1px solid white; display: inline;}
.top-menu li a{color:white;display:normal;} 
.top-menu li a:hover{color:yellow} 
.top-menu .first{border-left:0px;}
.right{float:right}


.section-01{margin-top:10px;text-transform:uppercase;font-weight:bold;}
.section-01 .img{overflow:hidden;height:90px;}
.section-01 .span{position:relative;height:90px;}
.section-01 .span span{position:absolute;bottom:8px;left:10px;}

.sep{clear:both;height:0;line-height:0}
.sep9{clear:both;background:url(http://www.jrt.sk/files/jrt.sk/img/bg-01.gif) repeat-x top left;height:20px;}
.sep-bottom{height:150px}
.sep-bottom{clear:both;height:150px;margin:0;}


.row{clear:both}

.bottom{border-top:1px solid #ccc;text-align:left;padding:3px 5px;color:#666;}
.bottom b{color:black}
.bottom a{color:black}
.bottom a:hover{color:red}



.MenuMain{margin-bottom:30px;font:normal 90% verdana,arial,helvetica,sans-serif;list-style:none}

.MenuMain .selected{font-weight:bold;}

.MenuMain li{padding:4px 15px;background:url(http://www.jrt.sk/files/jrt.sk/img/dot-01.gif) no-repeat 5px center;}
.MenuMain li a{color:#444444;text-transform:uppercase} 
.MenuMain li a:hover{color:#016bba;font-weight:bold;text-decoration:underline} 

.MenuMain .item1{padding:4px 15px;background:none}
.MenuMain .item1 a{color:#016bba;text-transform:none} 
.MenuMain .item1 a:hover{color:#016bba;font-weight:bold;text-decoration:underline} 

.MenuMain .item1 span{color:#000;text-transform:none;text-decoration:none;font-weight:normal;} 

.MenuMain .item2{background:url(http://www.jrt.sk/files/jrt.sk/img/dot-02.gif) no-repeat 4px center;}

.MenuMain .item3{margin:15px 15px 4px 2px;padding:4px 25px 4px 2px;background:none;border-bottom:1px solid #ccc;color:#444;font-weight:bold;text-transform:uppercase}
.MenuMain .item3 a{color:#444;display:block;} 
.MenuMain .item3 a:hover{color:#444;text-decoration:none} 
.MenuMain .first{margin-top:0}

.contentbody ul{margin:0 0 20px 20px}
.contentbody ul li{padding:0 0;line-height:1.4em}

.contentbody{padding:0 15px;line-height:1.3em;font-size:1.1em}
.contentbody h1{margin:0 0 20px 0;padding:0 0 6px 0;border-bottom:2px solid #ccc; font-size:1.6em; font-weight:bold; line-height:1em;}
.contentbody h1 a{color:black}
.contentbody h1 a:hover{color:red}
.contentbody h1 span{color:#888; font-weight:normal; font-size:65%; vertical-align:middle; font-weight:bold}
.contentbody h2{margin:0 0 5px 0;padding:0;color:#8B8B8B;font-weight:bold;font-size:1.1em}
.contentbody h3{margin:15px 0 2px 0; padding:0; color:#4b4b4b; font-size:115%; font-weight:bold; border-bottom:0px solid #dEdEdE;}
.contentbody h3 span{padding-left:10px;color:#888; font-size:90%; font-weight:normal;}
.contentbody h3 a:hover{color:red}
.contentbody h4{margin:10px 0 20px 0;padding:10px 20px;color:#222;font-weight:bold;font-size:1.3em;border:1px solid #ccc;text-align:center;background-color:#f5f5f5;line-height:1.3em}
.contentbody p{margin-bottom:15px;}

.img-l{clear:both;float:left;margin-right:15px}
.img-r{clear:both;float:right;margin-left:15px}
.img-c{text-align:center;margin:10px 0}

.img-l img,.img-r img,.img-c img{border:0px solid #bbb}

.pic img{margin:3px;padding:4px;border:1px solid #ccc}
.pic br{display:none}

.fp-body{margin-top:10px}
.fp-body img{width:100%; border:0}

.box-03 h2{margin:0 0 4px 0;font-size:1.2em;font-weight:bold;}
.box-03-01,.box-03-02,.box-03-03{float:left;width:33.33%;margin:10px 0}
.box-03-01 div,.box-03-02 div,.box-03-03 div{padding:5px 15px}
.box-03-02 div{border-left:1px solid #eee;border-right:1px solid #ddd}

#fp-body {margin-top:10px;height:450px;overflow:hidden;width:100%}
#fp-body .content{position:relative;height:100%;width:100%;overflow:hidden}
#fp-body .content .bg{position:absolute;width:100%;left:0px;bottom:0px;padding:0px;background:url(http://www.jrt.sk/files/global/img/02.png) repeat top left;}
#fp-body .content .bg div{padding:10px;color:white;font-size:1.1em;font-weight:bold;}
#fp-body .content .bg div h2{margin:0;color:white;font-size:1.4em}
#fp-body .content .bg div a{color:white}
#fp-body .content .bg div a:hover{color:yellow}
#fp-body .content a img{border:0}

.rows-bazar{clear:both;padding:15px 0;border-bottom:1px solid #ccc;}
.rows{clear:both;padding:15px 0 7px 0;border-top:1px solid #ccc;}
.rows-first{border-top:0;padding-top:0}
.row-image{float:left;width:120px;height:75px;margin-bottom:7px}
.row-image img{border:0;}
.row-text{float:left;width:530px;margin-left:10px;}
p.tline{margin:2px 0 1px 0;}
p.dline{margin:0;color:#888}
p.bline{margin:5px 0 10px -15px }
p.bline b{margin-left:15px}



.tb{background-color:white;text-align:left;}
.tb1{width:100%;padding:0px}
.tb1 .c1{width:25%}
.tb1 .c2{width:75%}
.sit2{width:100%;color:black;}
.tb2{width:100%;margin:10px 0 20px 0;background-color:white}
.tbs{text-align:right;padding:10px 0 0 0}
.tb1 input,.tb1 textarea{width:100%;border:1px solid #bbb;font-family:arial, helvetica, Verdana, sans-serif;padding:5px 2px}


.MenuMain .itm2{padding:4px 15px;background:none}
.MenuMain .itm2 a{color:#016bba;text-transform:none} 
.MenuMain .itm2 a:hover{color:#016bba;font-weight:bold;text-decoration:underline} 
.MenuMain .itm2 span{color:#000;text-transform:none;text-decoration:none;font-weight:normal;} 

.MenuMain .itm1{background:url(http://www.jrt.sk/files/jrt.sk/img/dot-02.gif) no-repeat 4px center;}

.MenuMain .itm0{margin:15px 15px 4px 2px;padding:4px 25px 4px 2px;background:none;border-bottom:1px solid #ccc;color:#444;font-weight:bold;text-transform:uppercase}
.MenuMain .itm0 a{color:#444;display:block;} 
.MenuMain .itm0 a:hover{color:#444;text-decoration:none} 
